Bug 198304 - [patch] devel/cutter: Update to 1.2.4
Summary: [patch] devel/cutter: Update to 1.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Romain Tartière
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-03-05 10:37 UTC by Akira Sasaki
Modified: 2015-03-09 14:55 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (romain)


Attachments
patch for devel/cutter (9.96 KB, patch)
2015-03-05 10:37 UTC, Akira Sasaki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Akira Sasaki 2015-03-05 10:37:49 UTC
Created attachment 153822 [details]
patch for devel/cutter

Update devel/cutter to version 1.2.4.
- Correct dependency on devel/libsoup, that installs libsoup-2.4.so, not libsoup-2.so.
- Remove GStreamer support, that is disabled from version 1.2.3.
- Remove unnecessary patch.
Comment 1 Romain Tartière freebsd_committer 2015-03-09 14:55:00 UTC
Committed thanks!
Comment 2 commit-hook freebsd_committer 2015-03-09 14:55:11 UTC
A commit references this bug:

Author: romain
Date: Mon Mar  9 14:54:49 UTC 2015
New revision: 380855
URL: https://svnweb.freebsd.org/changeset/ports/380855

Log:
  Update to 1.2.4.

  PR:	ports/198304
  Submitted by:	Akira Sasaki <mah-chan@eagle.ocn.ne.jp>

Changes:
  head/devel/cutter/Makefile
  head/devel/cutter/distinfo
  head/devel/cutter/files/
  head/devel/cutter/pkg-plist